- generic [ref=e1]:
  - alert [ref=e2]
  - region "Notifications alt+T"
  - generic [ref=e3]:
    - generic [ref=e4]:
      - generic [ref=e5]:
        - img "Sale AI Logo" [ref=e7]
        - button [ref=e9] [cursor=pointer]:
          - img [ref=e14]
      - navigation [ref=e16]:
        - link "Trang chủ" [ref=e18] [cursor=pointer]:
          - /url: /dashboard
          - generic [ref=e19]:
            - img [ref=e21]
            - generic [ref=e25]: Trang chủ
        - link "AI Agent" [ref=e27] [cursor=pointer]:
          - /url: /chatbots
          - generic [ref=e28]:
            - img [ref=e30]
            - generic [ref=e34]: AI Agent
        - link "SaleClaw Thử nghiệm" [ref=e36] [cursor=pointer]:
          - /url: /saleclaw-chat
          - generic [ref=e37]:
            - img [ref=e39]
            - generic [ref=e42]:
              - generic [ref=e43]: SaleClaw
              - generic [ref=e44]: Thử nghiệm
        - link "Tham gia Chat" [ref=e46] [cursor=pointer]:
          - /url: /handoff
          - generic [ref=e47]:
            - img [ref=e49]
            - generic [ref=e52]: Tham gia Chat
        - link "AI Landing Pages" [ref=e54] [cursor=pointer]:
          - /url: /ai-landing-pages
          - generic [ref=e55]:
            - img [ref=e57]
            - generic [ref=e61]: AI Landing Pages
        - link "AI Website" [ref=e63] [cursor=pointer]:
          - /url: /ai-website
          - generic [ref=e64]:
            - img [ref=e66]
            - generic [ref=e71]: AI Website
        - link "API Keys" [ref=e73] [cursor=pointer]:
          - /url: /api-keys
          - generic [ref=e74]:
            - img [ref=e76]
            - generic [ref=e81]: API Keys
        - link "Đơn hàng" [ref=e83] [cursor=pointer]:
          - /url: /orders
          - generic [ref=e84]:
            - img [ref=e86]
            - generic [ref=e89]: Đơn hàng
        - link "Khách hàng" [ref=e91] [cursor=pointer]:
          - /url: /customers
          - generic [ref=e92]:
            - img [ref=e94]
            - generic [ref=e100]: Khách hàng
        - link "Kết nối đa kênh" [ref=e102] [cursor=pointer]:
          - /url: /multi-channel
          - generic [ref=e103]:
            - img [ref=e105]
            - generic [ref=e112]: Kết nối đa kênh
        - link "Sản phẩm" [ref=e114] [cursor=pointer]:
          - /url: /products
          - generic [ref=e115]:
            - img [ref=e117]
            - generic [ref=e122]: Sản phẩm
        - link "Báo cáo" [ref=e124] [cursor=pointer]:
          - /url: /analytics
          - generic [ref=e125]:
            - img [ref=e127]
            - generic [ref=e131]: Báo cáo
        - link "Nhân viên" [ref=e133] [cursor=pointer]:
          - /url: /employees
          - generic [ref=e134]:
            - img [ref=e136]
            - generic [ref=e141]: Nhân viên
        - link "Quản lý Tags" [ref=e143] [cursor=pointer]:
          - /url: /tags
          - generic [ref=e144]:
            - img [ref=e146]
            - generic [ref=e149]: Quản lý Tags
        - link "Cài đặt cửa hàng" [ref=e151] [cursor=pointer]:
          - /url: /stores/1917/settings
          - generic [ref=e152]:
            - img [ref=e154]
            - generic [ref=e160]: Cài đặt cửa hàng
      - generic [ref=e161]:
        - generic [ref=e162]:
          - button "Ẩn thông báo nâng cấp" [ref=e163] [cursor=pointer]:
            - img [ref=e164]
          - generic [ref=e168]:
            - paragraph [ref=e169]: NÂNG CẤP NGAY
            - paragraph [ref=e170]: Trải nghiệm nhiều tín năng mới của Sale AI
          - button "Nâng cấp ngay" [ref=e171] [cursor=pointer]:
            - generic [ref=e175]: Nâng cấp ngay
        - generic [ref=e177] [cursor=pointer]:
          - generic [ref=e179]: M
          - paragraph [ref=e181]: Móc Khóa Sứa Biển Len Handmade
          - img [ref=e183]
    - generic [ref=e186]:
      - banner [ref=e187]:
        - generic [ref=e190]:
          - generic [ref=e191]:
            - link "Hướng dẫn" [ref=e192] [cursor=pointer]:
              - /url: /documentation
              - generic [ref=e193]:
                - img [ref=e194]
                - generic [ref=e197]: Hướng dẫn
            - generic [ref=e199] [cursor=pointer]:
              - img [ref=e200]
              - generic [ref=e202]: Góp ý
              - img [ref=e203]
            - button "Switch language" [ref=e205] [cursor=pointer]:
              - img [ref=e206]
              - generic [ref=e209]: EN
            - button [ref=e211] [cursor=pointer]:
              - img [ref=e212]
          - button "2 Anh Vu Hoang Sale AI Free" [ref=e216] [cursor=pointer]:
            - generic [ref=e218]: "2"
            - generic [ref=e220]:
              - generic [ref=e221]: Anh Vu Hoang
              - generic [ref=e222]: Sale AI Free
      - main [ref=e223]:
        - generic [ref=e229]:
          - generic [ref=e231]:
            - button "Tổng quan" [ref=e232] [cursor=pointer]:
              - img [ref=e233]
              - generic [ref=e236]: Tổng quan
            - button "Dữ liệu" [ref=e237] [cursor=pointer]:
              - img [ref=e238]
              - generic [ref=e242]: Dữ liệu
            - button "Tùy chỉnh" [ref=e243] [cursor=pointer]:
              - img [ref=e244]
              - generic [ref=e252]: Tùy chỉnh
            - button "Giao diện" [active] [ref=e253] [cursor=pointer]:
              - img [ref=e254]
              - generic [ref=e256]: Giao diện
            - button "Nâng cao" [ref=e257] [cursor=pointer]:
              - img [ref=e258]
              - generic [ref=e261]: Nâng cao
            - button "Khác" [ref=e262] [cursor=pointer]:
              - img [ref=e263]
              - generic [ref=e267]: Khác
          - generic [ref=e497]:
            - generic [ref=e499]:
              - img [ref=e500]
              - generic [ref=e502]:
                - paragraph [ref=e503]: Một số trường đang vượt quá giới hạn ký tự
                - paragraph [ref=e504]: "Các trường sau cần được rút ngắn trước khi lưu: Định danh AI"
                - paragraph [ref=e505]: "Mẹo: Viết ngắn gọn, súc tích để AI hiểu nhanh hơn. Nội dung dài không nhất thiết tốt hơn."
            - generic [ref=e506]:
              - generic [ref=e507]:
                - img [ref=e509]
                - generic [ref=e511]:
                  - generic [ref=e512]:
                    - heading "Hướng dẫn ưu tiên cao" [level=3] [ref=e513]
                    - generic [ref=e514]: "Ưu tiên #1"
                    - button [ref=e515] [cursor=pointer]:
                      - img [ref=e516]
                  - paragraph [ref=e518]: Những hướng dẫn này sẽ được AI tuân thủ trước mọi dữ liệu khác.
              - generic [ref=e519]:
                - generic [ref=e521]: (tối đa 1000 ký tự)
                - 'textbox "VD: Luôn chào khách bằng ''Xin chào quý khách'', không bao giờ giảm giá quá 10%, luôn hỏi số điện thoại trước khi tạo đơn..." [ref=e523]'
                - generic [ref=e526]: 0/1000
              - generic [ref=e528]:
                - img [ref=e529]
                - paragraph [ref=e531]:
                  - strong [ref=e532]: "Lưu ý:"
                  - text: Hướng dẫn ưu tiên cao sẽ được AI đọc đầu tiên và luôn tuân thủ, ngay cả khi mâu thuẫn với dữ liệu khác. Sử dụng cho các quy tắc bắt buộc.
            - generic [ref=e533]:
              - generic [ref=e534]:
                - img [ref=e536]
                - generic [ref=e539]:
                  - generic [ref=e540]:
                    - heading "Tùy chỉnh AI Agent" [level=3] [ref=e541]
                    - generic [ref=e542]: "Ưu tiên #2"
                  - paragraph [ref=e543]: Dạy cho AI Agent cách trả lời và hành xử để phù hợp với thương hiệu của bạn.
              - generic [ref=e544]:
                - generic [ref=e545]:
                  - generic [ref=e546]:
                    - text: Định danh AI
                    - generic [ref=e547]: (tối đa 400 ký tự)
                  - textbox "AI sẽ tự giới thiệu như thế nào?" [ref=e549]: "Bạn là AI Sales Agent của cửa hàng **[Tên Cửa Hàng]**, chuyên hoạt động trong lĩnh vực **tech_services**. Nhiệm vụ của bạn là giới thiệu và tư vấn sản phẩm **móc khóa handmade từ sứa biển và len** – những món phụ kiện độc đáo, được làm thủ công tỉ mỉ, phù hợp làm quà tặng hoặc phụ kiện cá nhân. Hãy luôn duy trì **tone thân thiện, chuyên nghiệp**, sử dụng cách xưng **em/anh/chị** tùy theo đối tượng khách hàng (nam/nữ) để tạo cảm giác gần gũi và tin cậy. Khi khách hàng quan tâm, bạn cần: - Lắng nghe nhu cầu (quà tặng, sở thích màu sắc, phong cách, ngân sách). - Giới thiệu các mẫu thiết kế nổi bật, chất liệu sứa biển tự nhiên và len mềm mại, nhấn mạnh tính độc đáo và lợi ích môi trường. - Đưa ra đề xuất phù hợp, so sánh các mẫu, đề xuất combo hoặc ưu đãi nếu có. - Trả lời mọi thắc mắc về cách bảo quản, vận chuyển và thời gian giao hàng. - Kết thúc bằng lời mời mua hàng, cung cấp thông tin đặt hàng và hỗ trợ hậu mãi. Luôn giữ thái độ nhiệt tình, kiên nhẫn, và sẵn sàng hỗ trợ khách hàng mọi lúc."
                  - generic [ref=e553]: 1013/400
                - generic [ref=e554]:
                  - generic [ref=e555]:
                    - text: Yêu cầu cụ thể
                    - generic [ref=e556]: (tối đa 400 ký tự)
                  - textbox "AI nên tập trung vào điều gì?" [ref=e558]: Trả lời chuyên nghiệp, thân thiện.
                  - generic [ref=e562]: 34/400
                - generic [ref=e563]:
                  - generic [ref=e564]:
                    - text: Tình huống đặc biệt
                    - generic [ref=e565]: (tối đa 400 ký tự)
                  - textbox "AI nên xử lý các tình huống đặc biệt ra sao?" [ref=e567]
                  - generic [ref=e570]: 0/400
                - generic [ref=e571]:
                  - generic [ref=e572]:
                    - text: Phong cách trả lời
                    - generic [ref=e573]: (tối đa 400 ký tự)
                  - textbox "AI nên trả lời như thế nào?" [ref=e575]
                  - generic [ref=e578]: 0/400
                - generic [ref=e579]:
                  - generic [ref=e580]:
                    - generic [ref=e581]: Tư duy bổ sung
                    - switch [checked] [ref=e582] [cursor=pointer]
                  - paragraph [ref=e583]: Bật để AI có những suy nghĩ sâu hơn và trả lời thông minh hơn.
              - button "Lưu cấu hình" [disabled] [ref=e585]:
                - generic [ref=e588]:
                  - img [ref=e590]
                  - generic [ref=e594]: Lưu cấu hình
    - button "Mở trợ lý AI" [ref=e417]:
      - img [ref=e418]